Jelmer Vernooij wrote:
> Hi!
> 
> The attached patch adds support for the Kerberos (GSSAPI) SASL
> authentication mechanism in gajim. It's been tested against jabberd2 but
> should work fine with other servers as well.
> 
> Is ./src/common/xmpp/auth.py still used and should I patch that as well?
> Only ./src/common/xmpp/auth_nb.py seems to be executed at the moment.

Indeed auth.py is no more used. Things are much more cleaner in a branch
thanks to Tomk. This will be merger to trunk after 0.12 release.

Thanks for the patch, I commit it.
-- 
Yann

_______________________________________________
Gajim-devel mailing list
Gajim-devel@gajim.org
https://lists.gajim.org/cgi-bin/listinfo/gajim-devel

Reply via email to